# hello_noop.po - sample for GetText.N_().
#
# Copyright (C) 2002-2004 Masao Mutoh
#
# Joao Pedrosa <joaopedrosa@gmail.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext-package 0.8.0\n"
"POT-Creation-Date: 2002-02-21 23:23:08+0900\n"
"PO-Revision-Date: 2004-11-04 23:19-0300\n"
"Last-Translator: Joao Pedrosa\n"
"Language-Team: Portuguese(Brazil)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: hello_noop.rb:8
msgid "Hello World"
msgstr "Olá, mundo"

#: hello_noop.rb:8
msgid "Hello World2"
msgstr "Olá, mundo2"
